Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Installing Ralus 2012 on Ubuntu Linux kernel version 3

Created: 05 Sep 2013 | 1 comment

I am trying to install the Ralus agent for Backup Exec 2012 (v. 1798.17) on Ubuntu running kernel version 3. Yes, I know this is unsupported. And yes, I know the suggestion is to revert back to kernel version 2 (com` on, really?!), but that isn`t an option for us. Has anyone been able to get this to work? We get the usual 4 seconds of the agent running, and then crashes with the " *** glibc detected *** /opt/VRTSralus/bin/beremote: free(): invalid pointer: 0xb5cb2570 *** error message. In our installralus.log file, we get the following error message:

"This platform is not supported.  Exiting install.

VxIF::Error:: ERROR: Installing SymSnap Driver Failed.
"
Other than that error, it looks as though the install completes without error. Is there a way around this?
I noticed this thread here:
 
From the thread:
 
"Your logs say that this is not supported operating system but this message is for driver (Advanced Open File option feature), your RALUS installation may be successful.

Legacy backup method is still supported you can still backup the Linux machine with legacy method ( as you were doing it earlier)"

 

So it sounds as though the Ralus client be used, but only using the "legacy" method, which doesn`t back up open or locked files. Anyone know what the "legacy" method of backing up is?

Thanks.

 
 
 
Operating Systems:

Comments 1 CommentJump to latest comment

Kunal.Mudliyar's picture

Though this is not officially not supported with backup exec and we are working on this.

See if these links help you..

http://www.symantec.com/docs/TECH201095

http://blog.redweb.at/2012/08/howto-backupexec-201...

Technical Support

Symantec